{764BF0E1-F219-11ce-972D-00AA00A14F56}//Shell extensions for file compression
{853FE2B1-B769-11d0-9C4E-00C04FB6C6FA}//Encryption Context Menu
{42071714-76d4-11d1-8b24-00a0c9068ff3}//Display Panning CPL Extension
//invalid, but installed in Vista. (SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Approved)
{1b24a030-9b20-49bc-97ac-1be4426f9e59}//ActiveDirectory Folder
{34449847-FD14-4fc8-A75A-7432F5181EFB}//ActiveDirectory Folder
{C8494E42-ACDD-4739-B0FB-217361E4894F}//Sam Account Folder
{E29F9716-5C08-4FCD-955A-119FDB5A522D}//Sam Account Folder
{2C2577C2-63A7-40e3-9B7F-586602617ECB}//Explorer Query Band
{0F8604A5-4ECE-4DE1-BA7D-CF10F8AA4F48}//Contacts folder
{911051fa-c21c-4246-b470-070cd8df6dc4}//.cab or .zip files
{da67b8ad-e81b-4c70-9b91b417b5e33527}//Windows Search Shell Service
